Telegram MethodsCommunities
communities.getPeerLinkRequests
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/communities.getPeerLinkRequests" \ -H "Content-Type: application/json" \ -d '{ "params": { "community": { "_": "inputChannelEmpty" }, "offset": "string", "limit": 0 } }'{ "result": { "_": "communities.peerLinkRequests", "totalCount": 0, "requests": [ { "_": "communityPeerRequest", "visible": true, "peer": { "_": "peerUser", "userId": 0 }, "requestedBy": 0, "date": 0 } ], "nextOffset": "string", "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}